body,html{width:100%;min-width:1220px}@-webkit-keyframes gogogo{0%,100%{-webkit-transform:scale(1,1)}50%{-webkit-transform:scale(1.01,1.01)}}
.header .nav{height:100px;width:1220px;margin:0 auto}
.header .nav .left{line-height:12px;float:left;margin-left:0}
.header .nav .left h1{margin:32px 0}
.header .nav .left h1 img{display:inline-block}
.header .nav .active a{color:#93c6f7}
.header .nav .active a:hover{color:#63c3f5}
.header .nav .china{line-height:100px;margin-right:10px;color:#bebebe;font-size: 16px;}
.header .nav .china .on{color:#63c3f5}
/*.header .nav .china span i{display:inline-block;width:28px;height:22px;margin-bottom:-6px;margin-right:6px;background:url(../images/china.png) no-repeat;-webkit-background-size:170% 170%;background-size:170%}*/
.header .nav .china a { font-size: 16px; }
.header .nav li{line-height:100px;float:right;margin:0 18px}
.header .nav li a{font-size:14px}
.header .nav li a:hover{color:#63c3f5}
.header .banner{min-width:1180px;background:url(../images/banner.png) 50% 0 no-repeat;display:list-item;width:100%;height:218px}
.header .banner h2,.subNav .count{width:1200px;margin:0 auto}
.header .banner h2{font-size:44px;color:#fff;line-height:218px}

.subNav{height:86px;line-height:86px;border-bottom:1px solid #f4f4f4}
.subNav .count .subUrl{float:left;width:360px;color:#b9b9b9;margin-right:10px;font-size:12px}
.subNav .count .subUrl a{color:#b9b9b9}
.subNav .count .subUrl a:hover{text-decoration:underline}
.subNav .count ul{float:left}
.subNav .count ul .active a{color:#9ac9f7;border-bottom:3px solid #2794f0}
.subNav .count ul li{float:left;margin-right:42px}
.subNav .count ul li a{display:block;width:100%;height:84px;font-size:12px;border-bottom:3px solid transparent;margin-bottom:-1px}
.subNav .count ul li a:hover{color:#63c3f5}

.footer{height:270px;background:#f3f3f3;padding-top:40px}
.footer .box{width:1200px;height:100%;margin:0 auto}
.footer .box h1{float:left;padding-top:12px}
.footer .box ul{float:right;margin-left:130px}
.footer .box ul .title{font-weight:700;margin-bottom:48px;font-size:14px}
.footer .box ul li{margin-bottom:18px;color:#3f3f3f;font-size:14px}
#news .content{width: 1200px;margin: 0 auto;padding-bottom: 28px;}
.news_list{min-height:600px;margin:0 auto;position:relative;-padding:0 0 30px;}
.news_list li{display:block;position:relative;background:#fff;padding:10px 30px ;}
.news_list li .link{width:100%;height:100%;display:block;position:relative}
.news_list li .link img{width:286px;height:160px;display:block;float:left}
.news_list li .link .cv{display:block;position:relative}
.news_list li .link .cv .cv_time{font-size:14px;color:#9f9f9f;position:absolute;right:5px;top:6px}
.news_list li .link .cv .cv_title{color:#3a3a3a;font-size:20px;font-weight:700;line-height:36px;}
.news_list li .link .cv .cv_content{color:#9a9a9a;font-size:14px;line-height:22px;height:44px;overflow:hidden;}
.news_list li .paging{height:40px;position:absolute;right:6px;bottom:32px}
.news_list li .paging .btn_pag{height:40px;min-width:40px;color:#262626;font-size:18px;text-align:center;line-height:40px;float:left;padding:0 2px;margin:0 5px;border:1px solid #dfdfdf}
.news_list li .paging .btn_pag.curr{color:#2794f0;border:1px solid #2794f0}
.news_list li .paging .btn_pag:hover{color:#2794f0;border:1px solid #2794f0}
.news_list li .paging .prev,.news_list li .paging .next{height:40px;min-width:40px;color:#262626;font-size:18px;text-align:center;line-height:40px;float:left;padding:0 2px;margin:0 5px;border:1px solid #dfdfdf}
.news_list li .paging .prev:hover,.news_list li .paging .next:hover{color:#2794f0;border:1px solid #2794f0}
.news_list li .paging .prev.unset,.news_list li .paging .next.unset{color:#dfdfdf;border:1px solid #dfdfdf;cursor:default}
.news_list li .paging .page_control{color:#262626;font-size:18px;line-height:40px;float:left;margin-left:5px}
.news_list li .paging .page_control p{color:#262626;font-size:18px;display:block;line-height:40px;float:left;text-indent:0}
.news_list li .paging .page_control input{width:40px;height:40px;line-height:40px;color:#262626;font-size:18px;border:1px solid #dfdfdf;margin:0 11px;float:left}
.news_list li .paging .page_control .btn_sure{width:60px;height:40px;color:#fff;background:#2794f0;border:1px solid #2794f0;margin-left:10px;float:left}
.news_list .bottom:hover{background:#fff}
.news_list li.first{background:#fff}
.news_list li.second{background:#f9f9f9}
.news_list li:hover{background:#fcffed}